<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <title>Ex 1</title>
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <ol>
        <li><a href="http://example.com" target="_blank" id="link">example.com</a></li>
        <li><a href="https://example.com/" target="_blank">example.com</a></li>
        <li><a href="ftp://91.122.30.115/Video/Animation/Pixar.Short.Film.Collection/Pixar.Short.Film.Collection.iso">ExampleRef1</a></li>
        <li><a href="ftp://root:root@91.122.30.115/">ExampleRef2</a> </li>
        <li><a href="https://www.kubsu.ru/#zone-content">ExampleRef3</a></li>
        <li><a href="#Block">ExampleRef4</a></li>
        <li><a href="https://yandex.ru/search/?lr=20693&text=пример">ExampleRef5</a></li>
        <li>
            <nav>
                <ul>
                    <li><a href="https://www.kubsu.ru/" title="Главная Сайта КубГУ">Home</a></li>
                    <li><a href="https://www.kubsu.ru/user" title="Вход в ЛЧ КубГУ">Log IN</a></li>
                    <li><a href="https://www.kubsu.ru/ru/media" title="Media-center КубГУ">Media-center</a></li>
                    <li><a href="https://www.kubsu.ru/ru/university/library" title="Библиотека КубГУ">Library</a></li>
                </ul>
            </nav>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a rel="nofollow" href="https://www.kubsu.ru/"> ссылкa, по которой запрещен переход поисковикам</a></li>
        <li><a href="https://www.kubsu.ru/">
                <noindex>ссылка, запрещенная для индексации поисковиками</noindex>
            </a></li>
        <li><p>Это <span><a href="https://wikipedia.tel/Контекст">контекстная</a></span> ссылка</p></li>
        <li><a href="https://google.com"><img src="https://media.lpgenerator.ru/uploads/2019/07/11/1_thumb600x460.jpg" width="100" height="90" alt=""></a></li>
        <li>
            <img src="https://i.pinimg.com/originals/7a/80/3c/7a803c33c32f604101246c8ba9559b86.png" alt="zzz" usemap="#ExMap" width="300px" height="250px">
            <map name="ExMap">
                <area href="https://google.com" alt="zzz" shape="rect" coords="50,50,130,155">
                <area href="https://google.com" alt="zzz" shape="circle" coords="200,90,50">
            </map></li>
        <li><a href="/index2.html">Относительная ссылка на страницу в текущем каталоге</a></li>
        <li><a href="../about/index3.html"> относительная на страницу в каталоге about</a></li>
        <li><a href="../vuz1.html"> относительная на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../vuz2.html"> относительную на страницу в каталоге уровнем выше текущего;</a></li>
        <li><a href="https://clck.ru/QjHMt">сокращенная на главную</a></li> <!-- Не понял на главную чего, сделал на главную КубГУ-->
        <li><a href="https://clck.ru/QjHPr">сокращенная ссылка на внутреннюю</a></li>
    </ol>
    <form action="URL_отправки_данных">
        <label for="name">Имя: </label><input id="name" type="text">
        <br><br><label for="e-mail">E-mail: </label><input id="e-mail" type="email">
        <br><br><label for="date">Дата: </label><input id="date" type="date">
        <br>
        <div>
            <b>Пол : </b>
            <br><label for="radMan">Мужчина </label><input id="radMan" name="floor" type="radio">
            <br><label for="radWoom">Женщина: </label><input id="radWoom" name="floor" type="radio">
        </div>
        <div id="Block">
            Сколько конечностей ? :
            <br>
            <label>1</label><input id="radWoom" name="limbs" type="radio">
            <label>2</label><input id="radWoom" name="limbs" type="radio">
            <label>3</label><input id="radWoom" name="limbs" type="radio">
            <label>4</label><input id="radWoom" name="limbs" type="radio">
            <label>5</label><input id="radWoom" name="limbs" type="radio">
            <label>6</label><input id="radWoom" name="limbs" type="radio">
            <label>7</label><input id="radWoom" name="limbs" type="radio">
            <label>8</label><input id="radWoom" name="limbs" type="radio">
        </div>
        <label>
            Выберите Сверхспособность :
            <select name="superpowers" id="superpowers">
                <option value="superpower1">Бессмертие</option>
                <option value="superpower2">Прохождение сквозь стены</option>
                <option value="superpower3">Левитация</option>
                <option value="superpower4">Невидимость</option>
            </select>
        </label>
        <br><label>
            <br>Ваша биография :
            <br><textarea name="Bio" style="margin: 10px 0; width: 200px; height: 110px;">Напишите о себе...</textarea>
            <br></label>
        <input type="checkbox" name="chek">
        с контрактом ознакомлен
        <br><input type="submit" value="Отправить данные!" style="margin: 20px 0">
    </form>
</body>

</html>
